Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - i -

- id_ : tesseract::Neuron
- il1_adaption_test : tesseract::Classify
- im_ : tesseract::Classify
- image_ : tesseract::CCStruct
- image_bytespl_ : tesseract::ImageThresholder
- image_bytespp_ : tesseract::ImageThresholder
- image_data_ : tesseract::ImageThresholder
- image_height_ : tesseract::TessBaseAPI , tesseract::ImageThresholder
- image_width_ : tesseract::TessBaseAPI , tesseract::ImageThresholder
- imagebasename : tesseract::CCUtil
- imagefile : tesseract::CCUtil
- IMResult : CP_RESULT_STRUCT
- in : com.google.scrollview.ScrollView
- in_cnt_ : tesseract::NeuralNet
- inconsistent_font : tesseract::LanguageModelConsistencyInfo
- inconsistent_script : tesseract::LanguageModelConsistencyInfo
- incorrect_result_reason : BlamerBundle
- Independence : CLUSTERCONFIG
- index_ : PDBLK
- info_ : tesseract::Param
- init_ : tesseract::Param , tesseract::CharClassifier
- initialized_patterns_ : tesseract::Trie
- input_file_ : tesseract::TessBaseAPI
- input_node : tesseract::NeuralNet::WeightedNode
- input_weight : tesseract::NeuralNet::WeightedNode
- inputs : tesseract::NeuralNet::Node
- inputs_max_ : tesseract::NeuralNet
- inputs_mean_ : tesseract::NeuralNet
- inputs_min_ : tesseract::NeuralNet
- inputs_std_dev_ : tesseract::NeuralNet
- int_params : tesseract::ParamsVectors
- interactive_display_mode : tesseract::Tesseract
- invalid_punc : tesseract::LanguageModelConsistencyInfo
- is_hole : TESSLINE
- is_lined_ : tesseract::StructuredTable
- is_list_item : PARA
- is_very_first_or_continuation : PARA
- it_ : tesseract::PageIterator
- italic : BLOCK_RES , WERD_RES
- Ix : OUTLINE_STATS
- Iy : OUTLINE_STATS